#regForm {
    margin:15px;
    margin-left: 100px;
    background-color: #f2f2f2;
    width: 43%;
    height: 625px;
    min-width: 300px;
    border-radius: 2px;
}

input {
    border: 0px;
    padding: 6px;
    width: 60%;
    font-size: 16px;
    border: 1px solid #aaaaaa;
    border-radius: 3.5px;
}

select {
    padding: 6px;
    width: 62.5%;
    font-size: 16px;
    border: 1px solid #aaaaaa;
    border-radius: 3.5px;
}

input:focus {
    outline-color: #aaa;
}

input.invalid {
    background-color: #ffdddd;
}

select.invalid {
    border-color: red;
    color: red;
}

.tab-form {
    display: none;
}

.step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #000;
    border: none; 
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
}

.step.active {
    opacity: 1;
}

.step.finish {
    background-color: #4CAF50;
}

.button{
    width: 230px;
    padding: 9px;
    background-color: green;
    color: #fff;
    border:1px solid green;
    border-radius: 28px;
}
.button:hover{
    background-color: green;
    color: #fff;
    border:1px solid green;
    opacity: 0.5;
    cursor: pointer;
}

#msj{
    margin: 130px 0px 0px 90px;
    width: 35%;
    height: 85px;
    background-color: green;
}


@media screen and (max-width: 500px) {
    #regForm {
        margin:1px;
        background-color: #f2f2f2;
        width: 100%;
        height: 600px;
        border-radius: 2px;

    }

    input {
        padding: 8px;
        width: 80%;
        font-size: 16px;
        border: 1px solid #aaaaaa;
        border-radius: 2px;
    }

    select {
        padding: 8px;
        width: 82.5%;
        font-size: 16px;
        border: 1px solid #aaaaaa;
        border-radius: 2px;
    }

    #msj{
        text-align: center;
        margin: 0px 0px 0px 0px;
        width: 100%;
        font-size: 20px;
        height: 250px;
        background-color: #000;
    }
}
